Package list splix / 3d17f0f
Imported Debian patch 1.0.1-1.1 Moritz Muehlenhoff authored 13 years ago Luca Niccoli committed 8 years ago
2 changed file(s) with 8 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
0 splix (1.0.1-1.1) unstable; urgency=medium
1
2 * Non-maintainer upload.
3 * Fix Cups build-dependencies (Closes: #487042)
4
5 -- Moritz Muehlenhoff <jmm@debian.org> Mon, 23 Jun 2008 00:35:11 +0200
6
07 splix (1.0.1-1) unstable; urgency=low
18
29 * Introduce Splix to Debian, based on Ubuntu package (thanks Till!)
11 Section: text
22 Priority: optional
33 Maintainer: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
4 Build-Depends: debhelper (>= 5.0.0), groff, dpatch, libcupsys-dev, libcupsimage-dev
4 Build-Depends: debhelper (>= 5.0.0), groff, dpatch, libcups2-dev, libcupsimage2-dev
55 Standards-Version: 3.7.2
66
77 Package: splix